Adobe Photoshop CC CVE-2017-3004 Memory Corruption Vulnerability

Bugtraq ID: 97559
Class: Unknown
CVE: CVE-2017-3004
Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: Apr 18 2017 12:03AM
Credit: Kushal Arvind Shah of Fortinet's FortiGuard Labs.
Vulnerable: Adobe Photoshop CC 2017 18.0.1
Adobe Photoshop CC 2015.5 17.0.1 (2015.5.1)
Not Vulnerable: Adobe Photoshop CC 2017 18.1
Adobe Photoshop CC 2015.5 17.0.2 (2015.5.2)


 

Privacy Statement
Copyright 2010, SecurityFocus